Subject: MHP/NiSource
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Aug 2000 07:19:00 -0700 (PDT)

Any news on looking at the NiSource storage stuff?  Have we gotten the packet 
from Chase or whichever investment banker guys you talked to?  I heard again 
from a non-Enron source that "Enron is looking at the MHP assets" so it must 
be true!  Thanks.   DF